/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.age-gate-submit-yes {
	border:none !important;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 7px;
	padding-left: 30px;
	font-size: 16px;
	font-weight: bold;
	background-color: #EE1C25;
	color: #FFFFFF;
	border-radius: 12px !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
cursor: pointer;
}
.age-gate-submit-no {
	color: #EE1C25;
	border: 2px solid #FF0004 !important;
	padding-top: 5px;
	padding-right: 28px;
	padding-bottom: 5px;
	padding-left: 28px;
	font-size: 16px;
	font-weight: bold;
	border-radius: 12px !important;
	box-shadow: none !important;
	background: transparent !important;
	cursor: pointer;
}
.age-gate-confirm-message {
	font-size: 22px !important;
	font-weight: bold !important;
	color: #EE1C25 !important;
}
.age-gate-form {
	margin: 0 auto;
	max-width: 450px !important;
	width: 100%;
	/*	background-color: rgba(255, 255, 255, 0.4) !important;
	background: rgba(255, 255, 255, 0.4) !important;
	color: rgba(255, 255, 255, 0.4) !important;*/
	padding-top: 35px !important;
	padding-right: 5px !important;
	padding-left: 5px !important;
	padding-bottom: 10px !important;
	border-radius: 25px !important;
	border: 7px solid #EE1C25 !important;
}

.age-gate-subheading {
	font-size: 14px !important;
	line-height: normal !important;
	margin-bottom: 5px !important;
	margin-top: 10px !important;
	font-weight: normal !important;
	color: #000000 !important;
}

/*  Removes second description showing on woocommerce single product page */
#top .woocommerce-tabs h2 {
    font-size: 16px;
    display:none !important;
}









